@charset "utf-8";
/* Always fresh CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#f1f1f1;
}
#headerbg{ background:url(../images/topbg.jpg) repeat-x left top; height:153px; width:100%;}
#footerbg{ background:url(../images/footerbg.jpg) repeat-x left top; height:197px; width:100%;}


/* header */

.mainheader{ width:963px; float:left; height:153px;}
.headerleft{ width:700px; float:left;}
.headerright{ width:263px; float:left; background:url(../images/bannertoppart.jpg) left bottom no-repeat; height:153px;}
.logo{ width:100%; float:left;}
.menubar{ width:100%; float:left; background:url(../images/menubg.jpg) left top; height:46px;}
.sitemap{width:125px;background: url(../images/sitemapbg.jpg) left top no-repeat;margin:15px 0px 0px 65px;}
.sitemaptext{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#000000;}
.sitemaptext a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#000000;}
.sitemaptext a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; color:#000000;}


/* banner */

.bord{ border-left:#ebebeb solid 1px; border-right:#ebebeb solid 1px; width:963px;}
.banner{ width:100%; float:left;}


/* content */

.maincontent{ width:963px; float:left; margin:30px 0px 27px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; line-height:1.7em;}
.col{width:489px; float:left; text-align:justify;}
.col2{width:444px; float:left; text-align:justify;}
.midline{ width:1px; margin:10px 10px 6px 10px ; background: url(../images/midline.jpg) left top no-repeat; float:left; height:250px; }
.cont{ float:left; margin:0px 10px 0px 10px;}
.homeimg{ float:left; margin:20px 10px 20px 10px;}
.heading{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; text-decoration:none; color:#333333; width:100%; float:left; padding:0px 0px 5px 0px;}
.homecontent{ width:100%; float:left; height:180px; }
.readmore{ width:100%; float:left; margin:25px 0px 10px 0px; text-align:right;}
.contactmail{ color:#0983b8; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; }
.contactmail a{ color:#0983b8; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; }
.contactmail a:hover{ color:#0983b8; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none; }


/* footer */

.quicklinks{ width:963px; float:left; margin:40px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333;  line-height:2.0em; text-decoration:none;}
.quicklinks a{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333;  line-height:2.0em; text-decoration:none;}
.quicklinks a:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333;  line-height:2.0em; text-decoration:none;}


.socialnetwok{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; line-height:2.0em;}
.copright{ width:100%; float:left;}
.horline{
	width:100%;
	float:left;
	background:url(../images/footerline.jpg) left top repeat-x;
	height:14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding:0px;
}
.top{ position:absolute; right:10px; top:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333333;}
.socialicon{ width:auto; margin:0px 15px 0px 15px; float:left;list-style:none;}
.socialtext{ padding:2px 0px 0px 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration: none;}
.socialtext a{ padding:2px 0px 0px 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration: none;}
.socialtext a:hover{ padding:2px 0px 0px 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration: none;}
.coptright{ width:50%; float:left; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;text-decoration:none; margin:5px 5px 0px 0px; }
.design{ width:48%; float:left; color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;text-decoration:none; margin:5px 5px 0px 0px; }
.design a{ color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:1.5em; text-decoration:none;}
.design a:hover{color:#333333; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;text-decoration:none;}




/*GREEN*/

ul.green li a.current, ul.green li a:hover  {
 	color: #ffffff;
	background: url(../images/menuroll.jpg) no-repeat top right;
}

ul.green li a.current span, ul.green li a:hover span {
	background: url(../images/menuroll.jpg) no-repeat top left;
}



/* subpage */

.subcol{width:950px; float:left; text-align:justify;}
.subpagecontent{ width:100%; float:left; height:auto; }
.subheading{ font-family:Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; text-decoration:none; color:#28971c; width:100%; float:left; padding:0px 0px 5px 0px; text-decoration:underline;}
.subpageheaderright{ width:263px; float:left; background: url(../images/subpagerht.jpg) left bottom no-repeat; height:153px;}
.subpagemaincontent{ width:962px; float:left; margin:30px 0px 27px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; line-height:1.7em;}

/* contact us */

.contactus{width:50%; float:left; text-align:justify; margin:0px 50px 0px 0px;}
.contactusimg{width:30%; float:left; text-align:justify; margin:0px 0px 0px 10px;}


/*feedback */

#form{ width:100%; float:left;}
.countact_us{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666666; padding:3px 5px 3px 2px; text-align:justify; line-height:1.7em;}
.textfield{ width:200px;}

.url{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666666; text-align:justify; line-height:1.7em;text-decoration:none;}
.url a{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666666; text-align:justify; line-height:1.7em;text-decoration:none;}
.url a:hover{ float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666666; text-align:justify; line-height:1.7em;text-decoration:none;}